Name: x2gohostadministration
Version: 2.0.1
Release: %mkrel 1
License: GPL
Group: Networking/Remote access
Summary: Hostadministration for the x2go server
Url: http://x2go.berlios.de/index-en.html
Source: %{name}_%{version}.orig.tar.gz
Patch0: %{name}_%{version}-4.diff.gz

BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot

%description
These are the hostadministration tool for the x2go server.

%prep
%setup -q -n %{name}-%{version}.orig
%patch0 -p1

%build
%configure_kde3
%make

%install
rm -rf %{buildroot}
%makeinstall_std

%clean
rm -rf %{buildroot}

%files
%{_kde3_libdir}/kde3/
%{_kde3_datadir}/applications/kde/x2gohostadministration.desktop
%doc %{_kde3_datadir}/doc/HTML/*/x2gohostadministration/*
%{_datadir}/icons/default.kde/*/apps/x2gohosts.png
%{_kde3_datadir}/locale/*/LC_MESSAGES/kcmx2gohostadministration.mo

%changelog
* Fri Feb 06 2009 Oliver Burger <rpm@mandrivauser.de> 2.0.1-1mud2009.0
- rebuild for 2009.0

* Fri Jul 18 2008 Oliver Burger <rpm@mandrivauser.de> 2.0.1-2mud2008.1
- Rebuild with lenny-packages

* Thu Jul 17 2008 Oliver Burger <rpm@mandrivauser.de> 2.0.1-1mud2008.1
- initial package for Mandrivalinux 2008.1
